ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d8150f2c-f85d-4fd3-9a6a-24e9b7ddb70a"
    Код: "000383182"
    UIDСценария: "1df9f016-560a-4b4d-aa75-2bd732d97268"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить недоступность переключения учета при наличии Индивидуальных серий в пустой базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить недоступность переключения учета при наличии Индивидуальных серий в пустой базе. ЗакупкиПродажи"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

